@font-face {
    font-family : "Poppins";
    src: url(https://gilles-guigon.fr/style/font/poppins/Poppins-Regular.ttf);
}





.navbar-nav > li > a {
font-family: "Poppins";
font-size: 13px;
font-weight: 600;
letter-spacing: 1px;
    text-transform: uppercase;
    color: #f5f5f5;
    padding: 30px 14px;
}


.navbar .dropdown-menu li a {
    padding: 13px 15px;
    line-height: 1;
font-family: "Poppins";
font-size: 13px;
font-weight: 600;
letter-spacing: 1px;
    text-transform: uppercase;
    color: #f5f5f5;
}